<ion-header>
  <ion-toolbar> </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <p>Click a product's photo or name to view its full information.</p>
  <p>
    You can install this website by clicking
    <ion-text color="success"> Add to homescreen </ion-text>
    located at the side menu.
  </p>
</ion-content>
